function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","creating");
x.t("root","(mmc)");
x.t("properties","click");
x.t("console","root");
x.t("console","switch");
x.t("table","4-2");
x.t("user","information");
x.t("remote","console");
x.t("object.","select");
x.t("open","new");
x.t("type","name");
x.t("objects","created");
x.t("new","object.");
x.t("new","dell");
x.t("new","object");
x.t("want","user");
x.t("privilege","objects");
x.t("privilege","object");
x.t("creating","privilege");
x.t("association","object");
x.t("name","new");
x.t("window","right-click");
x.t("sip","object");
x.t("associated.","console");
x.t("(mmc)","window");
x.t("feature","remote");
x.t("domain","association");
x.t("select","properties");
x.t("select","remote");
x.t("select","new");
x.t("select","privilege");
x.t("rcs","privileges");
x.t("directory","dell");
x.t("switch","privileges");
x.t("switch","users");
x.t("switch","adding");
x.t("window.","type");
x.t("schema","extensions");
x.t("click","rcs");
x.t("click","right-click");
x.t("right-click","privilege");
x.t("right-click","container.");
x.t("container.","select");
x.t("privileges","active");
x.t("privileges","want");
x.t("privileges","tab");
x.t("information","table");
x.t("ldap","feature");
x.t("users","privileges");
x.t("created","domain");
x.t("created","select");
x.t("dell","sip");
x.t("dell","schema");
x.t("adding","remote");
x.t("tab","select");
x.t("object","open");
x.t("object","privilege");
x.t("object","creating");
x.t("object","associated.");
x.t("object","window.");
x.t("object","click");
x.t("object","ldap");
x.t("object","created");
}
